4.1.5.0 Recommended Maint. Level 01

4.1.5.0 Recommended Maint. Level 01

Post by Scott Baile » Tue, 30 Nov 1999 04:00:00



I have AIX 4.1.5.0 and have installed all the
Y2K patches and some other updated filesets.

AIX Y2K Fixcheck version 2.6 reveals that
I have all the correct filesets for Y2K.

Therefore, do I need to go to Maint. Level 01?

In a nutshell, what will Maint. Level 01 do for me?

Scott

 
 
 

4.1.5.0 Recommended Maint. Level 01

Post by boyong.. » Tue, 30 Nov 1999 04:00:00


The maintenance release comes with other fixes that aren't related to
the Y2K fix...it has all the latest update for certain filesets that
were found to have program errors/bugs...the maintenance release fixes
those bugs...putting it in doesn't hurt the system ...infact you do away
with unexpected errors that you might encounter along the way...



> I have AIX 4.1.5.0 and have installed all the
> Y2K patches and some other updated filesets.

> AIX Y2K Fixcheck version 2.6 reveals that
> I have all the correct filesets for Y2K.

> Therefore, do I need to go to Maint. Level 01?

> In a nutshell, what will Maint. Level 01 do for me?

> Scott


Sent via Deja.com http://www.deja.com/
Before you buy.